/* ===========================
    DIVISION TYPE COLOR SCHEME
    jpg banner
    banner home link off
   =========================== */

body.csNatHeritageProg {
    background-color: #3e512a;
    background-image:url(../../images/color_schemes/conservation_planning_and_community_affairs/bg.jpg);
}

.csNatHeritageProg #banner .denr-home { display: none; }

.csNatHeritageProg #banner { background-image: url(../../images/color_schemes/natural_heritage_program/banner.jpg); } 
